Bug 143100 - rhgb hide virtual terminals (1 to 6 and 8)
rhgb hide virtual terminals (1 to 6 and 8)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 10:24 EST by paolo zambotti
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:53:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paolo zambotti 2004-12-16 10:24:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows NT 5.0; U) Opera 7.54  [en]

Description of problem:
Once the boot sequence is finished and login screen in shown there is 
no way to see the text virtual console other than 7 (by Ctrl + Alt + 
Fn), the screen freeze on the image displayed on the login screen. 
This is only a display problem because once I've swithced to one of 
those consoles (eg console # 1) I'm able to login and launch command 
(eg. reboot) but I'm not able to see what I'm typing.
I solved the problem returning to the original Fedora Core 3 rhgb 
package.

Version-Release number of selected component (if applicable):
rhgb-0.16.1-1

How reproducible:
Always

Steps to Reproduce:
1. boot with rhgb option in kernel startup parameter
2. wait login screen
    

Actual Results:  No way to switch consle with Ctrl + Alt + Fn

Expected Results:  Text login shown when Ctrl + Alt + Fn (n all but 
7) is press

Additional info:

My linux "pc" is a VMWare (4.5.2) virtual machine without vmware 
tools installed (but it make no difference).
The real pc is a Dell Optiplex GX270 P4 2.8Ghz.
Comment 1 mobrien 2005-10-08 18:04:16 EDT
I can  confirm that this happens without VMware.  I had the same problem on a
Dell Latitude Cpt which uses the Rage Mobility graphics chipset.  
Comment 2 Matthew Miller 2006-07-10 19:06:26 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Ray Strode [halfline] 2007-08-14 11:53:31 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.